## cisco-ocs 0.2

=== debian/changelog ===
cisco-ocs (0.2-1parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:34:25 +0200

cisco-ocs (0.2-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * d/watch: Add a fake site to explain there is no upstream for this package.
  * Add missing includes
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 20 Jan 2023 11:51:15 -0600

cisco-ocs (0.2-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Oct 2020 16:24:39 +0200

cisco-ocs (0.2-1kali0) kali; urgency=low

  * New upstream release

 -- Mati Aharoni <muts@kali.org>  Thu, 14 Nov 2013 09:11:26 -0500

cisco-ocs (0.1-1kali5) kali; urgency=low

  * Edited rules to fix the 32bit build

 -- Devon Kearns <dookie@kali.org>  Thu, 27 Dec 2012 06:55:25 -0700

cisco-ocs (0.1-1kali4) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 20:09:47 -0500

cisco-ocs (0.1-1kali3) kali; urgency=low

  * Updated desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 07:52:53 -0500

cisco-ocs (0.1-1kali2) kali; urgency=low

  * Re-build

 -- Devon Kearns <dookie@kali.org>  Wed, 21 Nov 2012 10:40:02 -0700

cisco-ocs (0.1-1kali1) kali; urgency=low

  * Kali Version

 -- Devon Kearns <dookie@kali.org>  Wed, 07 Nov 2012 14:47:26 -0700

cisco-ocs (0.1-1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 07 Nov 2012 11:09:00 -0700
