=== debian/control ===
Source: cisco-ocs
Section: net
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: http://hacklab.altervista.org/

Package: cisco-ocs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mass Cisco scanner
 A mass Cisco scanning tool.
